@charset "utf-8";
a { text-decoration: none; }
a img { border: none; }
a:hover { text-decoration: underline; }
body { background-color: #fff; background-image: url(../images/global/body-bg.gif); background-repeat: repeat-x; font-family: "Trebuchet MS", Verdana, Arial, Helvetica; font-size: 14px; margin: 0; }
hr.clear { background-color: #e3e3e3; border: none; clear: both; color: #e3e3e3; font-size: 0; height: 1px; margin: 5px 0; _margin: 0; overflow: hidden; }
#body-container { margin: 0 auto; width: 900px; }
#content { }
#footer { background-color: #010101; background-image: url(../images/global/footer-bg.gif); background-position: top; background-repeat: repeat-x; color: #fff; height: 494px; }
#footer { }
#footer #contact { background-image: url(../images/global/footer-contact.gif); color: #fff; font-size: 14px; height: 103px; position: absolute; right: 0; top: 30px; width: 310px; }
#footer #contact p { margin-top:8px; padding:0 8px; }
#footer .wrap { margin: 0 auto; position: relative; width: 900px; }
#footer ul { float: left; list-style: none; margin: 10px; padding: 0; width: 200px; }
#footer ul a { color: #b0b0b0; }
#footer ul h2 { border-bottom: 3px solid #4c4c4c; font-size: 18px; font-weight: normal; }
#header { height: 96px; }
#header img { display: block; }
#main-content { float: right; margin-top: 28px; padding-bottom: 150px; width: 620px; }
#main-content h1, #main-content h2 { color: #3c3b3b; font-size: 24px; }
#nav { background-color: #010101; background-image: url(../images/global/nav-bg.gif); background-position: top; background-repeat: repeat-x; font-size: 14pt; height: 50px; list-style: none; margin: 0; padding: 0; text-transform: uppercase; }
#nav a { color: #fff; line-height: 50px; padding: 0 1em; }
#nav li { border-left: 2px solid #797979; clear: right; float: left; height: 50px; }
#nav li.last { border-right: 2px solid #797979; }
#nav li.phone { border: none; float: right; overflow: hidden; }
#nav li.phone img { display: block; }
#subnav { border: 1px solid #ebe9e9; color: #3c3b3b; float: left; font-size: 24px; list-style: none; margin: 0; margin-top: 28px; padding: 5px; width: 236px; }
#subnav a { border-top: 1px solid #ebe9e9; color: #e51515; display: block; font-size: 13pt; margin: 0 12px; padding: 8px 0; width: 90%; }
#subnav a:hover, {
 color: #010101;
}
#subnav li.first { padding: 5px; }
.bordered-box { border: 1px solid #eae8e8; float: right; font-size: 14px; margin-bottom: 10px; padding: 5px; width: 410px; }
.bordered-box p { margin: 0; padding: 0; }
.clear { clear: both; height: 20px; }
.pad10 { padding: 10px 0; }
.prod-image { float: left; text-align: center; width: 190px; }
.prod-image p { margin: 0; padding: 0; }
.red-text { color: #ed1d24; font-size: 16px; font-weight: normal; }
.txt-left { text-align: left; }
#dodgeTable { border:solid 1px #eae8e8; margin:0px; padding:0px; }
#dodgeTable td { text-align:center; margin:0px; padding:0px; }
/* Highslide */
.highslide { cursor: url(highslide/graphics/zoomin.cur), pointer; outline: none; }
.highslide img { /*	border: 2px solid gray; */
}
.highslide:hover img { /*	border: 2px solid white; */
}
.highslide-image { /*	border: 2px solid white; */
}
.highslide-image-blur { }
.highslide-caption { display: none; border: 2px solid white; border-top: none; font-family: Verdana, Helvetica; font-size: 10pt; padding: 5px; background-color: white; }
.highslide-loading { display: block; color: white; font-style: 'MS Sans Serif'; font-size: 9px; font-weight: bold; text-transform: uppercase; text-decoration: none; padding: 3px; border-top: 1px solid white; border-bottom: 1px solid white; background-color: black;/*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits, a.highslide-credits i { padding: 2px; color: silver; text-decoration: none; font-size: 10px; }
a.highslide-credits:hover, a.highslide-credits:hover i { color: white; background-color: gray; }
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
